> ## Documentation Index
> Fetch the complete documentation index at: https://docs.money.orki.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Quotations

> Use this endpoint to fetch real-time crypto quotations based on your selected fiat currency, crypto asset, network, and payment method. It’s typically called before the `POST /api/v1/partner/transactions` endpoint to preview available rates before creating a transaction.



## OpenAPI

````yaml GET /api/v1/partner/quotes
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.money.orki.io
security:
  - ApiKeyAuth: []
paths:
  /api/v1/partner/quotes:
    get:
      tags:
        - Quotes API
      summary: Get quotations
      operationId: getApiV1PartnerQuotes
      parameters:
        - in: query
          name: fiat_currency
          required: true
          schema:
            type: string
            description: The fiat currency
            example: MXN
          example: MXN
        - in: query
          name: crypto_currency
          required: true
          schema:
            type: string
            description: The crypto currency
            example: BTC
          example: BTC
        - in: query
          name: payment_method
          required: true
          schema:
            type: string
            description: 'The payment method '
            example: credit_debit_card
          example: credit_debit_card
        - in: query
          name: network
          required: true
          schema:
            type: string
            description: The network
            example: mainnet
          example: mainnet
        - in: query
          name: amount
          required: true
          schema:
            type: number
            description: Amount
            example: 900
          example: 900
        - in: query
          name: type
          required: true
          schema:
            type: string
            description: 'The type of ramp operation '
            example: BUY
            enum:
              - BUY
              - SELL
          example: BUY
      responses:
        '200':
          description: Successful quotation response
          content:
            application/json:
              schema:
                type: object
                properties:
                  msg:
                    type: string
                    example: Success
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        provider:
                          type: object
                          properties:
                            name:
                              type: string
                              example: Transak
                            identifier:
                              type: string
                              example: transak
                            icon:
                              type: string
                              example: >-
                                https://d31sk3i6y53c7h.cloudfront.net/assets/providers/transak.svg
                        exchange_rate:
                          type: number
                          example: 2124319.04
                        is_best:
                          type: boolean
                          example: true
                        crypto_amount:
                          type: number
                          example: 0.0004
                        fiat_amount:
                          type: number
                          example: 900
                        quote_amount:
                          type: number
                          example: 0.0004
                        percentage_diff:
                          type: number
                          example: 3.14
                  success:
                    type: boolean
                    example: true
                  code:
                    type: integer
                    example: 200
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-ORKI-API-KEY

````